/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.test.forms;

import bdd.PompierMysql;
import com.test.beans.User;
import jakarta.servlet.http.HttpServletRequest;

/**
 *
 * @author thomas.millot
 */
public class AuthentifForm {

    private String resultat;

    public String getResultat() {
        return resultat;
    }

    public void setResultat(String resultat) {
        this.resultat = resultat;
    }

    public boolean authentifPompier(HttpServletRequest request) 
    {
        PompierMysql pms = new PompierMysql();
        boolean reponse = pms.readPompier(request);
        resultat = reponse ?"": "login ou mot de passe incorrect";
        request.setAttribute("message", resultat);
        return reponse;
    }

}